Subject: bug#29984: core-updates: GRUB test failures

From: Leo Famulari <[email-masked]>
Date: Wed, 24 Jan 2018 17:22:55 -0500

On Mon, Jan 08, 2018 at 11:56:47AM +0100, Ludovic Courtès wrote:
> Leo Famulari <[email-masked]> skribis:
> 
> > On Thu, Jan 04, 2018 at 03:05:11PM -0500, Leo Famulari wrote:
> >> FAIL: grub_func_test
> >
> > I saved the failed build tree to get at this test's log. The full
> > contents of the log are this line:
> >
> > Functional test failure:
> 
> Nice.  What does upstream say?  :-)

I'm working on this today; I'll send them a bug report soon.

I'm going to try skipping the tests to see if this GRUB can boot a
system, and I'm also going to try running the tests on the latest commit
from the upstream Git repo.